#visu{
	margin-bottom: 40px;
	width:1200px;
	margin: 20px auto 0px auto;
}
#side{
	float: left;
	margin-right: 34px;
}
#contents{
	float: left;
	width:905px;
}
/*sideMn 사이드메뉴*/
.sideMn{
	width:260px;
	margin-bottom: 50px;
	font-family: 'Nanum Gothic', sans-serif;
}
.sideMn li{
	border-bottom: 1px solid #bababa;
	height: 35px;
	line-height: 35px;
}
.sideMn li a{
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
	display: block;
	font-weight: bold;
	font-size: 14px;
	color: #535353;
}
.sideMn li a:hover{
	color:#ab0808;
	background:  url('/images/smn_dot.gif');
	background-repeat: no-repeat;
	background-position-x: 235px;
	background-position-y: center;

}
.sideMn .sideTit{
	padding: 0;
	border:none;
	height: 38px;
}

/*문자무료상담신청 sms*/
.sms{
	width:228px;
	/*height: 285px;*/
	padding:15px;
	border: 1px solid #bababa;
	background: #f9f9f9;
	margin-bottom: 15px;
}
.sms textarea{
	width:220px;
	height:105px;
	padding:3px;
	margin: 10px 0;
	border: 1px solid #bababa;
}
.sms fieldset{
	margin-top:5px; 
}
.sms input{
	border: 1px solid #bababa;
	height: 17px;
	width:170px;
	padding: 3px;
	margin-left: 10px;
}
.sms .sms_btn{
	background: url('/images/sms_btn.png');
	width: 228px;
	height: 38px;
	border: none;
	margin: 3px 0;
	cursor: pointer;
}

/*cotents*/
.title{
	width:875px;
	height:35px;
	line-height:35px;
	background: #717070;
	margin-bottom: 20px;
	color:#fff;
	font-size: 20px;
	padding: 0 15px;
	position: relative;
	font-weight: bold;
	font-family: 'Nanum Gothic', sans-serif;
}
.location{
	position:absolute;
	right: 15px;
	top:0px;
	height:35px;
	line-height:35px;
	font-size: 12px;
	font-weight: normal;
}
.m20{
	margin-top: 20px;
}

/*
     FILE ARCHIVED ON 00:59:38 Oct 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:02:06 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.812
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.02
  esindex: 0.013
  cdx.remote: 18.596
  LoadShardBlock: 249.326 (3)
  PetaboxLoader3.datanode: 305.923 (4)
  load_resource: 413.686
  PetaboxLoader3.resolve: 320.793
*/